{
  "idStoreDescriptionIntro": "Nový Outlook pro Windows je nejlepší e-mailové prostředí, které je zdarma pro všechny uživatele s Windows. V jedné aplikaci můžete snadno propojit a koordinovat své osobní a pracovní e-mailové účty a kalendáře. Díky integrované AI můžete psát jasné, stručné e-maily a dostávat inteligentní návrhy. Ke každé poznámce můžete snadno připojit důležité dokumenty a fotky. Díky novému Outlooku pro Windows si můžete zadarmo udržet přehled o všem. Od roku 2024 tato aplikace nahradí aplikace Windows Mail, Kalendář a Lidé.",
  "idStoreDescriptionSubheaderOne": "Zjednodušte své e-mailové účty",
  "idStoreDescriptionParagraphOne": "Koordinujte několik schránek a kalendářů v jedné aplikaci. Posílejte, přijímejte a snadno přepínejte mezi různými e-mailovými účty, včetně Outlook.com, Gmailu, Yahoo! Mail, iCloudu a dalších.",
  "idStoreDescriptionSubheaderTwo": "Pište efektivnější e-maily",
  "idStoreDescriptionParagraphTwo": "Díky návrhům z Outlooku, které využívají umělou inteligenci, můžete při psaní udržovat své věty stručné a bez chyb* a zajistěte, aby vaše e-maily byly elegantní a profesionální díky inteligentní kontrole pravopisu a gramatiky.",
  "idStoreDescriptionSubheaderThree": "Vylepšete svou doručenou poštu",
  "idStoreDescriptionParagraphThree": "Udělejte si pořádek a užijte si řadu funkcí, které vám pomohou lépe koordinovat váš svět. Naplánujte si odesílání e-mailů předem, vraťte odeslané e-maily do deseti sekund a dostávejte připomenutí, abyste mohli pokračovat v důležitých konverzacích. Získejte přístup k souborům na OneDrivu přímo z doručené pošty Outlooku a používejte zdarma webové aplikace Word, Excel a PowerPoint – ideální pro rychlé úpravy a komentáře.",
  "idStoreDescriptionSubheaderFour": "Doručená pošta, která vypadá více jako vaše",
  "idStoreDescriptionParagraphFour": "Přizpůsobte si Outlook tak, aby odpovídal vašim jedinečným potřebám a stylu. Můžete si vybrat z více než 50 motivů a písem, připnout důležité e-maily do horní části doručené pošty a přizpůsobit počet e-mailů, které chcete vidět v doručené poště, s možnostmi prostorového, kompaktního zobrazení.",
  "idStoreDescriptionParagraphFive": "Nový Outlook pro Windows nabízí některé z nejoblíbenějších funkcí a konfigurací z aktuálního Outlooku pro Windows a Outlook.com, spolu s řadou nových nástrojů, přičemž další budou přibývat. Používejte ho spolu s našimi bezplatnými aplikacemi pro iOS a Android, abyste mohli využívat sjednocené a bezproblémové prostředí jak doma, tak i na cestách. Je to bezplatná verze podporovaná reklamou pro zákazníky, kteří nemají placené předplatné. Pokud používáte bezplatnou e-mailovou službu, jako je Outlook.com, Hotmail nebo Gmail bez předplatného Microsoft 365, uvidíte reklamy v novém Outlooku pro Windows.",
  "idStoreDescriptionParagraphSix": "Pokud chcete používat prostředí bez reklam a rozšířené úložiště poštovních schránek, můžete si koupit Microsoft 365 Basic, osobní nebo rodinné předplatné, abyste odebrali veškeré reklamy poskytované společností Microsoft. Další informace najdete na microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Vyžaduje se předplatné Microsoft 365.",
  "idNativeHostStoreTitle": "Outlook pro Windows",
  "idSearchSynonymMail": "Pošta",
  "idSearchSynonymCalendar": "Kalendář",
  "idSearchSynonymEmail": "E-mail"
}